.skus-item,.skus__price {
    font-size:14px!important;
}

.mcart__price {
    color:#000!important;
}

.logo_footer {
    width:200px!important;
}

.product__art {
    font-size: .95rem!important;
    text-transform: uppercase;
}

.short_description {
    font-size:12px!important;
    color:gray!important;
    margin-right:80px;
    margin-bottom:40px;
}

.product__plugins {
    padding-top: 8px!important;
}

.counter,.product__button {
    height: 50px!important;
}

.products__rating,.product__rating-star {
    color: #f59b25!important;
}

.products__price {
    margin-top: 20px!important;
}

.menuCatalog {
    font-weight: 700!important;
}

.products__name {
    line-height: 1.6!important;
}

.products__one-click {
    color:#06b1f8!important;
}

.skus li {
margin-bottom: 5px!important;
}

.cont__line2, .cont__line2:after {
background: #f59b24;
}

.cont__line1, .cont__line1:after {
background: #f59b24;
}

.cont__line1 {
height: 5px;
}

.cont__line1:after {
width: 5px;
}

.cont__line2 {
width: 5px;
}

.cont__line2:after {
height: 5px;
}

.page ul, .page ol, .brand-plugin-catalog-brand-categories__item li {
list-style: none;
}

.page li:before, .brand-plugin-catalog-brand-categories__item li:before {
padding-right: 5px;
font-weight: bold;
color: #fbad1a;
content: "\2714";
transition-duration: 0.5s;
}

.cont__line3, .cont__line4 {
    background: #f59b24;
    width: 5px;
}




/* 2020.08.28 */
form#cart-form.product__form ul.skus li.skus-item span.skus__name {
    font-weight: normal;
    font-size: 13px;
}
form#cart-form.product__form ul.skus li.skus-item span.price.skus__price{
    color:#f59a24;
    font-size: 13px !important;
    white-space: nowrap;
}
.js-product__summary-link {
    border-bottom: 1px dashed var(--cheme-color);
    color: var(--cheme-color);
    cursor: pointer;
    display: inline-block;
    margin: 0 0 0 24px;
    font-size: .8rem;
    line-height: normal;
    transition: border .2s ease-out;
    text-decoration: none;
}
.js-product__summary-link:hover {
    border-bottom-color: transparent;
}

@media screen and (max-width: 1200px) {
.js-searchpro__field-wrapper {

    display: none;

}
.header__search.hicon {
	display: inline-block;
}
}


@media screen and (min-width: 1200px) {
  .bread {
	margin: 0 0 90px;
}


  .bread .wrap {
position: absolute;
    margin: 25px 0px;
  }


.js-searchpro__field-wrapper {
position: relative;
    display: inline-block;
    padding-top: 30px;
}
.header__search.hicon {
	display:none;
}

}
.search .js-searchpro__field-wrapper {
position: relative;
    display: inline-block !important;
    padding-top: 30px;
}

/* ~2020.08.28 */